{
  "name": "beelink",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@ant-design-vue/use": "^0.0.1-alpha.6",
    "@types/trtc-js-sdk": "^4.3.0",
    "ant-design-vue": "^2.0.0-beta.9",
    "axios": "^0.21.0",
    "core-js": "^3.6.5",
    "cropperjs": "^1.5.9",
    "dayjs": "^1.9.1",
    "postcss-pxtorem": "^5.1.1",
    "tim-js-sdk": "^2.8.0",
    "trtc-js-sdk": "^4.6.5",
    "vod-js-sdk-v6": "^1.4.10",
    "vue": "^3.0.0-0",
    "vue-cropper": "^0.5.5",
    "vue-router": "^4.0.0-0",
    "vuex": "^4.0.0-0"
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^2.33.0",
    "@typescript-eslint/parser": "^2.33.0",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-typescript": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/compiler-sfc": "^3.0.0-0",
    "@vue/eslint-config-typescript": "^5.0.2",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^7.0.0-0",
    "node-sass": "^4.14.1",
    "sass-loader": "^10.0.2",
    "typescript": "~3.9.3"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended",
      "@vue/typescript/recommended"
    ],
    "parserOptions": {
      "ecmaVersion": 2020
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
